Subject: bug#3397: NS: modeline shows inactive frame after make-frame

From: Adrian Robert <[email-masked]>
Date: Thu, 23 Jul 2009 12:34:08 -0400

The docs for make-frame say:

> This function itself does not make the new frame the selected frame.
> The previously selected frame remains selected.  However, the
> window system may select the new frame for its own reasons, for
> instance if the frame appears under the mouse pointer and your
> setup is for focus to follow the pointer.

How does this work under X with click-to-focus?  Or W32?

If these just leave the frame unselected, perhaps we should too,  
though it seems disturbing to users.